// Top-level build file where you can add configuration options common to all sub-projects/modules.
buildscript {
    repositories {
        jcenter()
        google()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:8.0.1'
    }
}

plugins {
    id "org.sonarqube" version "4.4.1.3373"
}
apply plugin: 'org.sonarqube'

allprojects {
    repositories {
        jcenter()
        google()
    }
}